dependencies individual report for blino

source package architecture package error level
python-xdotnoarchpython3-xdotpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-xdotpython(abi) found with incorrect range == 3.9 (needed == 3.8)error
syncevolutionarmv7hlsyncevolution-backendslibedataserver-1.2.so.25 not founderror
i586syncevolution-backendslibedataserver-1.2.so.25 not founderror
aarch64syncevolution-backendslibedataserver-1.2.so.25()(64bit) not founderror
x86_64syncevolution-backendslibedataserver-1.2.so.25()(64bit) not founderror